当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 10 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 建议将以下软件更新
帖子发表于 : 2006-03-22 21:52 

注册: 2005-12-31 12:17
帖子: 340
送出感谢: 0 次
接收感谢: 0 次
llk_linux
openq(很重要)
sun-j2sdk1.5
sun-j2re1.5
opera(这个保留一点意见)


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-03-23 11:09 

注册: 2005-12-31 12:17
帖子: 340
送出感谢: 0 次
接收感谢: 0 次
再加个cyclone


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-03-29 8:55 

注册: 2006-01-22 16:06
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
Anjuta


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-03-29 10:49 
论坛管理员

注册: 2005-03-27 0:06
帖子: 10116
系统: Ubuntu 12.04
送出感谢: 7
接收感谢: 128
如果有可以使用的包,将其上传到本站的ftp,我更新过去。


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2006-03-29 18:18 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
opera 9.0的我传了。 :lol:


_________________
● 鸣学


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2006-04-01 12:43 

注册: 2005-12-31 12:17
帖子: 340
送出感谢: 0 次
接收感谢: 0 次
我连不上ftp://ftp.ubuntu.org.cn
只能连上http。

cyclone:
http://linuxfans.org/nuke/modules.php?name=Site_Downloads&op=geninfo&did=4146



连连看:
http://linuxfans.org/nuke/modules.php?name=Site_Downloads&op=geninfo&did=3924


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2006-07-18 15:04 
头像

注册: 2005-12-10 13:55
帖子: 158
送出感谢: 0 次
接收感谢: 0 次
为什么一定要java?慢得要命,还加到源里?!谁维护?!


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2006-07-18 15:18 
论坛管理员

注册: 2005-03-27 0:06
帖子: 10116
系统: Ubuntu 12.04
送出感谢: 7
接收感谢: 128
jsonic 写道:
为什么一定要java?慢得要命,还加到源里?!谁维护?!
呵呵,现在官方已经带了java。目前由ubuntu官方维护。


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2006-07-25 0:53 
头像

注册: 2006-07-03 13:14
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
还有scilab,人家已经升级到4.0了!!!


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2006-11-19 18:40 

注册: 2006-11-10 22:01
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
还有emacs23 !!!一定要支持中文好一些的!!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 10 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译